<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.e020" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Supplier Item</ListItemHead>
      <ListItem ID="itms">
         <Paragraph>Output sorted in alphanumeric order by buy-from business partner
		code order.</Paragraph>
      </ListItem>
      <ListItemHead>Item</ListItemHead>
      <ListItem ID="item">
         <Paragraph>Output sorted in alnumerical order by your item codes.</Paragraph>
      </ListItem>
   </List>
</OptionList>